Bug 1177671 - Please package SDL_ttf for EPEL7
Summary: Please package SDL_ttf for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: SDL_ttf
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-29 19:10 UTC by Moez Roy
Modified: 2015-01-26 20:09 UTC (History)
4 users (show)

Fixed In Version: SDL_ttf-2.0.11-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-26 20:09:48 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Moez Roy 2014-12-29 19:10:35 UTC
Please package SDL_ttf for EPEL7

Comment 1 Gwyn Ciesla 2015-01-08 18:17:40 UTC
Package Change Request
======================
Package Name: SDL_ttf
New Branches: epel7
Owners: limb

Comment 2 Gwyn Ciesla 2015-01-08 18:18:15 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-08 18:40:56 UTC
SDL_ttf-2.0.11-6.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/SDL_ttf-2.0.11-6.el7

Comment 4 Fedora Update System 2015-01-09 03:00:46 UTC
SDL_ttf-2.0.11-6.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-01-26 20:09:48 UTC
SDL_ttf-2.0.11-6.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.